@charset "UTF-8";


.mainArea .siteWrap .posArea {
  bottom: 12%;
  left: 7%;
}

.bgArea::after {
  bottom: auto;
}
.interviewArea {
  padding: 180px 0 60px 0;
}
.interviewArea .siteWrap::before {
  padding: 65px 60px 45px;
}
.interviewArea .leftBox {
  width: 56%;
}
.interviewArea .leftBox .ttl {
  font-size: 1.8rem;
  margin-bottom: 20px;
}
.interviewArea .leftBox .txt {
  margin-bottom: 0;
}




.type02 .mainArea .siteWrap .img {
  background-image: url(../img/main_img02.jpg);
}
.type02 .mainArea .siteWrap .posArea {
  left: auto;
  right: 50%;
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  bottom: 0;
}
/* ---------------------------------------------------------------- *
tablet（1024 768)
----------------------------------------------------------------- */
@media only screen and (max-width: 1120px) and (min-width: 768px) {
  .type02 .mainArea .siteWrap .posArea {
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    width: 38%;
  }
}
/* ---------------------------------------------------------------- *
スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  .mainArea .siteWrap .posArea {
    top: auto;
    left: 5%;
  }
  
  .interviewArea {
    padding-top: 35%;
  }
  .bgArea::after {
    top: 0;
  }
  .interviewArea .leftBox {
    width: 94%;
  }
  .interviewArea .siteWrap::before {
    padding: 65px 0 45px;
  }
  
  
  
  .type02 .mainArea .siteWrap .img {
    background: none;
  }
  .type02 .mainArea .siteWrap .posArea {
    right: auto;
    left: 3%;
    -webkit-transform: translate(0%, -60%);
    transform: translate(0%, -60%);
  }
}
